Search found 5 matches

by IrwinElectronics
Fri Nov 08, 2019 6:25 pm
Forum: Newbie Questions
Topic: Gmail blocking access
Replies: 20
Views: 1105

Re: Gmail blocking access

To all having trouble connecting Thunderbird to Gmail: Apparently Google changed their auth once again, and broke older versions of Thunderbird. The current version in Linux Mint is 60.9.0. The version direct from thunderbird.net is 68.2.2. I have verified the latest version of Thunderbird resolves ...
by IrwinElectronics
Fri Nov 08, 2019 6:20 pm
Forum: Software & Applications
Topic: Gnome Online Accounts
Replies: 4
Views: 1122

Re: Gnome Online Accounts

To all having trouble connecting to Gmail: Apparently Google changed their auth once again, and broke older versions of Thunderbird. The current version in Linux Mint is 60.9.0. The version direct from thunderbird.net is 68.2.2. I have verified the latest version of Thunderbird resolves the problem.
by IrwinElectronics
Fri Nov 08, 2019 6:18 pm
Forum: Software & Applications
Topic: Thunderbird authentication
Replies: 42
Views: 1744

Re: Thunderbird authentication

To all having trouble connecting to Gmail: Apparently Google changed their auth once again, and broke older versions of Thunderbird. The current version in Linux Mint is 60.9.0. The version direct from thunderbird.net is 68.2.2. I have verified the latest version of Thunderbird resolves the problem.
by IrwinElectronics
Fri Nov 08, 2019 6:15 pm
Forum: Software & Applications
Topic: Email Client
Replies: 38
Views: 2101

Re: Email Client

To all having trouble connecting to Gmail: Apparently Google changed their auth once again, and broke older versions of Thunderbird. The current version in Linux Mint is 60.9.0. The version direct from thunderbird.net is 68.2.2. I have verified the latest version of Thunderbird resolves the problem....
by IrwinElectronics
Sat Sep 15, 2018 2:45 pm
Forum: Chat about Linux Mint
Topic: Just say NO to Mint19
Replies: 112
Views: 13177

Just say NO to Mint19

I'm sure my anger and frustration should be directed at Ubuntu, but my system is so FUBAR'd at this point I need to blow the whole thing away and load 18.3 clean. Virtually NONE of my applications work in 19. It started with TeamViewer, which was my PRIMARY tool. I own a computer repair business, an...

Go to advanced search